HP-UX

apache-base-webserver 관해서 질문드립니다...

 
송석희
비정기 기여자

apache-base-webserver 관해서 질문드립니다...

HP-UX Apache-based Web Server v.2.0.54.02 를 hp S/W depot 사이트에서 다운을 받았는데...궁금한점이 있네요...



위에서 다운받은 HP-UX Apache-based Web Server 11.23 version은

PA칩 IA칩이랑 상관없이 같이 쓰는건지 궁금하네요...??
1 응답 1
이태곤
중학생

apache-base-webserver 관해서 질문드립니다...

네~~

HP-UX 11.23pi 버전은 PA-RISC와 itanium 서버가 모두 지원합니다.

PA-RISC와 itanium 모두 HP-UX 11.23을 사용한다면

"HP-UX 11i version 2 PA-RISC/IPF 64-bit" 을 사용하시면 됩니다.



https://h20293.www2.hp.com/portal/swdepot/try.do?productNumber=HPUXWSATW213&date=



위 URL에는 아래와 같은 버전을 다운받을수 있습니다



HP-UX 11.00 and 11i PA-RISC

HP-UX 11i PA-RISC with IPv6

HP-UX 11i version 2 PA-RISC/IPF 64-bit

HP-UX 11i version 2 PA-RISC/IPF 32-bit



PS. 이전 답변은 제가 문제이해을 잘못했네요 ..^^;;